/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/
/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
– Popup Window
- Media Queries
*/
/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */

img { max-width: 100%;}
.container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }

.column {
  width: 100%;
  float: left;
  box-sizing: border-box; }
  
.columns {
  width: 100%;
  box-sizing: border-box;
   float: left;
 }
  
 .container-x {
    margin: 0 auto;
    text-align: center;
    font-size: 1em;
    cursor: pointer;
    color: rgba(255,255,255,0.5);
    line-height: .8;
    padding: 5px 0 20px;
}

@media (min-width: 550px) {
    .container-x {
        float: right;
        font-size: 1em;
        cursor: pointer;
        color: rgba(255,255,255,0.5);
        line-height: .8;
        padding: 5px 0 20px;
    }
}

.container-x:hover {
    cursor: pointer;
    color: rgba(255,255,255,1.0);
}


@media (min-width: 400px) {
    .container {
        padding: 0;
        width: 85%;
    }
}


@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}

/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 62.5%;
}

body {
    background: url(../images/cravery-background.jpg) no-repeat top center fixed;
    background-size: cover;
    background-color: #333;
    color: #222;
    line-height: 1.6;
    font-family: 'GeosansLight',Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    font-weight: 400;
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
    font-family: 'Oswald-Regular.ttf';
    src: url(../fonts/Oswald-Regular/Oswald-Regular.eot?#iefix) format("embedded-opentype"),url(../fonts/Oswald-Regular/Oswald-Regular.ttf) format("opentype"),url(../fonts/Oswald-Regular/Oswald-Regular.woff) format("woff"),url(../fonts/Oswald-Regular/Oswald-Regular.ttf) format("truetype"),url(../fonts/Oswald-Regular/Oswald-Regular.svg#Oswald-Regular) format("svg");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'GeosansLight';
    src: url(../fonts/GeosansLight/GeosansLight.eot?#iefix) format("embedded-opentype"),url(../fonts/GeosansLight/GeosansLight.woff) format("woff"),url(../fonts/GeosansLight/GeosansLight.ttf) format("truetype"),url(../fonts/GeosansLight/GeosansLight.svg#GeosansLight) format("svg");
    font-style: normal;
    font-weight: 400;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 300;
    margin-bottom: 2rem;
    margin-top: 0;
}

h1 {
    font-size: 4rem;
    line-height: 1.2;
    letter-spacing: -.1rem;
}

h2 {
    font-size: 3.6rem;
    line-height: 1.25;
    letter-spacing: -.1rem;
}

h3 {
    font-size: 3rem;
    line-height: 1.3;
    letter-spacing: -.1rem;
}

h4 {
    font-size: 2.4rem;
    line-height: 1.35;
    letter-spacing: -.08rem;
}

h5 {
    font-size: 1.8rem;
    line-height: 1.5;
    letter-spacing: -.05rem;
}

h6 {
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: 0;
}

/* Larger than 550 */
@media (min-width: 550px) {
    h1 {
        font-size: 5rem;
    }

    h2 {
        font-size: 4.2rem;
    }

    h3 {
        font-size: 3.6rem;
    }

    h4 {
        font-size: 3rem;
    }

    h5 {
        font-size: 2.4rem;
    }

    h6 {
        font-size: 1.5rem;
    }
}

p {
    margin-top: 0;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #000;
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px;
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
    list-style: none;
}

ol {
    list-style: decimal inside;
}

ol,ul {
    padding-left: 0;
    margin-top: 0;
}

ul ul,ul ol,ol ol,ol ul {
    margin: 1.5rem 0 1.5rem 3rem;
    font-size: 90%;
}

li {
    margin-bottom: 0;
}

/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,td {
    padding: 12px 15px;
    text-align: left;
    border-bottom: 1px solid #E1E1E1;
}

th:first-child,td:first-child {
    padding-left: 0;
}

th:last-child,td:last-child {
    padding-right: 0;
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,.button {
    margin-bottom: 1rem;
}

input,textarea,select,fieldset {
    margin-bottom: 1.5rem;
}

pre,blockquote,dl,figure,table,p,ul,ol,form {
    margin-bottom: 2.5rem;
}

/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
    width: 100%;
    box-sizing: border-box;
}

.u-max-full-width {
    max-width: 100%;
    box-sizing: border-box;
}

.u-pull-right {
    float: right;
}

.u-pull-left {
    float: left;
}

/* Menu
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#menu-wrapper {
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    text-align: center;
}

.menu-btn {
    width: 40px;
    height: 25px;
    position: relative;
    margin: 30px auto 50px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.menu-btn span {
    display: block;
    position: absolute;
    height: 5px;
    width: 50%;
    background-color: rgba(255,255,255,0.8);
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.menu-btn span:nth-child(even) {
    left: 50%;
    border-radius: 0 9px 9px 0;
}

.menu-btn span:nth-child(odd) {
    left: 0;
    border-radius: 9px 0 0 9px;
}

.menu-btn span:nth-child(1),.menu-btn span:nth-child(2) {
    top: 0;
}

.menu-btn span:nth-child(3),.menu-btn span:nth-child(4) {
    top: 12px;
}

.menu-btn span:nth-child(5),.menu-btn span:nth-child(6) {
    top: 25px;
}

.menu-btn.open span:nth-child(1),.menu-btn.open span:nth-child(6) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: rgba(255,255,255,0.8);
}

.menu-btn.open span:nth-child(2),.menu-btn.open span:nth-child(5) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background-color: rgba(255,255,255,0.8);
}

.menu-btn.open span:nth-child(1) {
    left: 5px;
    top: 12px;
}

.menu-btn.open span:nth-child(2) {
    left: calc(50% - 5px);
    top: 12px;
}

.menu-btn.open span:nth-child(3) {
    left: -50%;
    opacity: 0;
}

.menu-btn.open span:nth-child(4) {
    left: 100%;
    opacity: 0;
}

.menu-btn.open span:nth-child(5) {
    left: 5px;
    top: 22px;
}

.menu-btn.open span:nth-child(6) {
    left: calc(50% - 5px);
    top: 22px;
}

.mobile-nav {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 999;
}

.responsive-menu {
    display: none;
}

.responsive-menu ul li {
    margin: 0 auto;
    max-width: 350px;
    font-family: 'Oswald-Regular.ttf','GeosansLight',Helvetica,Arial,sans-serif;
    font-size: 2em;
    line-height: 1.75em;
    letter-spacing: .02em;
    text-transform: uppercase;
    cursor: pointer;
}

.responsive-menu ul li a {
    color: rgba(255,255,255,0.8);
    text-decoration: none;
}

.responsive-menu ul li a:visited {
    color: rgba(255,255,255,0.8);
}

.responsive-menu ul li a:hover {
    color: rgba(0,0,0,0.8);
}

.responsive-menu ul li a:active {
    color: rgba(255,255,255,0.8);
}

.social-menu li {
    display: inline;
    padding: .5em;
}

.social-menu li a {
    font-size: .75em;
    text-decoration: none;
}


@media (min-width: 750px) {
    .responsive-menu ul li {
        margin: 0 auto;
        max-width: 350px;
        font-family: 'Oswald-Regular.ttf','GeosansLight',Helvetica,Arial,sans-serif;
        font-size: 3em;
        line-height: 1.75em;
        letter-spacing: .02em;
        text-transform: uppercase;
        cursor: pointer;
    }
}

.expand {
    display: block !important;
}

/* Content and their wrappers
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#all-content-wrapper {
    padding-top: 90px;
    color: #fff;
    font-size: 1.25em;
}

.main-container {
    background-color: rgba(88,94,104,0.5);
    padding: 20px 2%;
    margin-bottom: 50px;
    z-index: 998;
    height: auto;
}


@media (min-width: 750px) {
    .main-container {
        background-color: rgba(88,94,104,0.5);
        padding: 10px 2% 20px;
        margin-bottom: 100px;
        z-index: 998;
    }
}

.center {
    text-align: center;
}

.shows-title {
    font-size: 2.5em;
    text-transform: uppercase;
    text-align: center;
    margin: 0 auto;
}

.album-info {
    text-align: center;
    padding-bottom: 60px;
}

.album-title {
    font-size: 2.5em;
    text-transform: uppercase;
}

.album-label {
    font-size: .8em;
}

.album-cover {
    padding: 20px 0 15px;
    max-width: 70%;
}

.right-double-arrow {
    color: rgba(255,255,255,0.5);
    padding: 0 .35em;
}

.album-track-numbers {
    color: rgba(255,255,255,0.5);
    padding: 0 .35em 0 0;
}

.spotify-player {
    padding-bottom: 10px;
}

.scrollToTop {
    text-decoration: none;
    font-size: 1em;
    text-align: center;
    margin: 0 auto;
    width: 200px;
}

.scrollToTop a {
    color: rgba(255,255,255,0.8);
}

.scrollToTop a:hover {
    color: rgba(0,0,0,0.5);
}

.footer-shop {
    padding-top: 20px;
}

#video-menu {
    display: none;
}

#video-menu-mobile {
    display: inline;
}

#video-wrapper {
    text-align: center;
    margin: 0 auto;
}

#video-wrapper-mobile {
    text-align: center;
    margin: 0 auto;
}

.video-list {
}

.video-title {
    font-size: 2em;
    text-transform: uppercase;
}

.video-subtitle {
    font-size: 1em;
    text-transform: uppercase;
}


@media (min-width: 750px) {
    #video-menu {
        display: inline;
    }

    #video-menu-mobile {
        display: none;
    }

    #video-wrapper {
        text-align: center;
        margin: 0 auto;
    }

    #video-wrapper-mobile {
        text-align: center;
        margin: 0 auto;
    }
}

.contacts-info {
    text-align: center;
    padding-bottom: 35px;
}

.contacts-title {
    text-transform: uppercase;
    font-size: 1.5em;
    padding-bottom: 15px;
}

.contacts-country-first {
    color: rgba(255,255,255,0.6);
    letter-spacing: .1em;
    text-transform: uppercase;
}

.contacts-country {
    color: rgba(255,255,255,0.6);
    letter-spacing: .1em;
    text-transform: uppercase;
    padding-top: 15px;
}

.contacts-organization-nth-child {
    padding-top: 10px;
}

.site-credit {
    color: rgba(255,255,255,0.4);
    font-size: .7em;
    text-align: center;
    margin: 0 auto 25px;
}

/* Volume Button
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#volume-wrapper {
    display: none;
}


@media (min-width: 750px) {
    #volume-wrapper {
        display: block !important;
        position: fixed;
        bottom: 10px;
        right: 0;
        left: 0;
        text-align: center;
        z-index: 3;
        opacity: .5;
        color: #fff;
        font-size: 2em;
    }

    .volumebutton {
        cursor: pointer;
        opacity: .7;
        filter: alpha(opacity=70);
        width: 50px;
        margin: 0 auto;
        text-align: center;
    }

    .volumebutton:hover {
        cursor: pointer;
        opacity: 1;
        filter: alpha(opacity=100);
    }
}
   
    /* Misc
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
    hr {
        margin-top: 3rem;
        margin-bottom: 3.5rem;
        border-width: 0;
        border-top: 1px solid #E1E1E1;
    }

    /* Clearing
    –––––––––––––––––––––––––––––––––––––––––––––––––– */
    .container:after,.row:after,.u-cf {
        content: "";
        display: table;
        clear: both;
    }

    .row:first-child {
        margin-top: 50px;
    }



/* Popup Window
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.modal-content {
    position: relative;
    background-color: #666;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    font-family: 'Oswald-Regular.ttf';
}

	
.modal-header {
padding: 0 15px;
border-bottom: 0;
}	

#popup-stylings {
	text-align: center;
	margin: 0 auto;
}

.popup-text { 
	font-size: 1.75em;
	margin-top: 25px;
}

.popup-text a { 
color: #fff; }

.popup-text a:visited { 
color: #fff; }

.popup-text a:hover { 
color: #000; }


button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.img-rounded {
    border-radius: 6px;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.fade.in {
    opacity: 1;
}

.collapse {
    display: none;
}

.collapse.in {
    display: block;
}

tr.collapse.in {
    display: table-row;
}

tbody.collapse.in {
    display: table-row-group;
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .35s;
    -o-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.close:focus,
.close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=100);
    opacity: 1.0;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.modal-open {
    overflow: hidden;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
}


.modal-header .close {
    margin-top: -2px;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    position: relative;
    padding: 15px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px;
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width:768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    }
    .modal-sm {
        width: 300px;
    }
}

@media (min-width:992px) {
    .modal-lg {
        width: 900px;
    }
}
.btn-group-vertical>.btn-group:after,
.btn-group-vertical>.btn-group:before,
.btn-toolbar:after,
.btn-toolbar:before,
.clearfix:after,
.clearfix:before,
.container-fluid:after,
.container-fluid:before,
.container:after,
.container:before,
.dl-horizontal dd:after,
.dl-horizontal dd:before,
.form-horizontal .form-group:after,
.form-horizontal .form-group:before,
.modal-footer:after,
.modal-footer:before,
.modal-header:after,
.modal-header:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before,
.pager:after,
.pager:before,
.panel-body:after,
.panel-body:before,
.row:after,
.row:before {
    display: table;
    content: " ";
}

.btn-group-vertical>.btn-group:after,
.btn-toolbar:after,
.clearfix:after,
.container-fluid:after,
.container:after,
.dl-horizontal dd:after,
.form-horizontal .form-group:after,
.modal-footer:after,
.modal-header:after,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after,
.pager:after,
.panel-body:after,
.row:after {
    clear: both;
}


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Larger than mobile */
@media (min-width: 400px) {
    
}

/* Larger than phablet (and point when grid becomes active) */
@media (min-width: 550px) {
    
}

/* Larger than tablet */
@media (min-width: 750px) {
    
}

/* Larger than desktop */
@media (min-width: 1000px) {
    
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {
    
}




